Subject: Re: Draft of Git Rev News edition 60

From: "Eric S. Raymond" <[email-masked]>
Date: Mon, 17 Feb 2020 11:03:11 -0500

Christian Couder <[email-masked]>:
> Hi everyone!
> 
> A draft of a new Git Rev News edition is available here:
> 
>   https://github.com/git/git.github.io/blob/master/rev_news/drafts/edition-60.md
> 
> Everyone is welcome to contribute in any section either by editing the
> above page on GitHub and sending a pull request, or by commenting on
> this GitHub issue:
> 
>   https://github.com/git/git.github.io/issues/410
> 
> You can also reply to this email.
> 
> In general all kinds of contribution, for example proofreading,
> suggestions for articles or links, help on the issues in GitHub, and
> so on, are very much appreciated.
> 
> I tried to cc everyone who appears in this edition, but maybe I missed
> some people, sorry about that.
> 
> Jakub, Markus, Kaartic and me plan to publish this edition on Wednesday
> February 19th in the afternoon.
> 
> Thanks,
> Christian.

I spotted a typo:

"Many attempts at importers silently botch this in practice, but least it handled automatically in theory"

should be

"Many attempts at importers silently botch this in practice, but it can be handled automatically in theory"
-- 
		<a href="http://www.catb.org/~esr/">Eric S. Raymond</a>